RubyGems Navigation menu

aws-sdk-snowball 1.52.0

Official AWS Ruby gem for Amazon Import/Export Snowball (Amazon Snowball). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.61.0 - September 27, 2023 (54.5 KB)
  2. 1.60.0 - July 18, 2023 (54.5 KB)
  3. 1.59.0 - July 11, 2023 (52.5 KB)
  4. 1.58.0 - July 06, 2023 (52.5 KB)
  5. 1.57.0 - June 28, 2023 (52 KB)
  6. 1.52.0 - January 18, 2023 (49 KB)
Show all versions (76 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.165.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

0a7295fa0e6363f32386818f68b618ccb01829edcc23fc68f1522b1ffb8fe3fc

Total downloads 64,364,373

For this version 428,522

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: